---
server:
  disable: true

positions:
  filename: /tmp/positions.yaml

clients:
  - url: https://{{ ansible_host }}:3100/loki/api/v1/push
    basic_auth:
      username: {{ loki_basic_auth_username }}
      password: {{ loki_basic_auth_password }}

scrape_configs:
- job_name: journal
  journal:
    json: false
    max_age: 12h
    path: /var/log/journal
    labels:
      job: systemd-journal
      node: ${HOSTNAME}
  relabel_configs:
    - source_labels: ['__journal__systemd_unit']
      target_label: 'unit'
...
